@charset "utf-8";
/* 清除内外边距 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: 2 none;
  box-shadow: none;
  outline: none;
}
/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  font: 14px/22px "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;
  color: #666;
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6 {
  margin: 0px;
}
/*覆盖bootstrape对标题加的默认外边距*/
address,
cite,
dfn,
em,
i,
var {
  font-style: normal;
}
/* 斜体扶正 */
/* 重置列表元素 */
ul,
ol,
li {
  list-style: none;
}
/* 重置文本格式元素 */
a {
  text-decoration: none;
  color: #666;
  word-wrap: break-word;
}
/*英文换行*/
a:hover {
  text-decoration: none;
  color: #910800;
}
/* 重置表单元素 */
legend {
  color: #000;
}
/* for ie6 */
fieldset,
img {
  border: none;
}
/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 使表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html {
  overflow-y: scroll;
}
/*设置浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/*字体大小*/
.clear {
  clear: both;
  height: 0;
}
.blk-main .clearlist {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100% ;
  float: none;
}
/*表单弹框*/
.nsw-modal {
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.modal-dialog {
  position: fixed;
  color: #000000;
  top: 150px;
  width: 400px;
  border-radius: 3px;
  min-height: 155px;
  overflow: hidden;
  z-index: 99998;
  margin-left: -200px;
  left: 50%;
}
.modal-dialog .css-icon {
  background-image: url("../images/modal-icons.png");
}
.modal-dialog .modal-head {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  background: #F6EFEF;
  font-size: 14px;
}
.modal-dialog .modal-head .modal-logo {
  width: 15px;
  height: 15px;
  background-position: 1px 0px;
  margin: 8px 5px 0 0;
  float: left;
}
.modal-dialog .modal-head .close {
  float: right;
  width: 15px;
  height: 15px;
  background-position: -14px 0px;
  margin-top: 8px;
}
.modal-dialog .modal-body {
  width: 100%;
  min-height: 125px;
  background: #ffffff;
}
.modal-dialog .modal-body .modal-body-left {
  width: 140px;
  float: left;
}
.modal-dialog .modal-body .modal-body-left .icon {
  width: 64px;
  height: 64px;
  margin: 30px 0 0 48px;
}
.modal-dialog .modal-body .modal-body-left .success-message {
  background-position: 0px -14px;
}
.modal-dialog .modal-body .modal-body-left .warming-message {
  background-position: 0px -78px;
}
.modal-dialog .modal-body .modal-body-right {
  width: 260px;
  float: right;
  padding-top: 20px;
}
.modal-dialog .modal-body .modal-body-right .close-btn {
  color: #000;
  text-align: center;
  width: 90px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  background: #818079;
}
.modal-dialog .modal-body .modal-body-right p {
  line-height: 30px;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#e50012","sub1color":"#000000"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.content {
  width: 83.33%;
  margin: 0 auto;
}
/*COMMON_BLK_END*/
.yinz_m img,
.prolist ul li img,
.pro02_list ul li img,
.pro03_r ul li img,
.dingz em img,
.super .swiper-slide img,
.hz ul li img,
.news_r dl dt img,
.about ul li img,
.ab_pic img {
  display: block;
  width: 100%;
}
.prolist ul li img,
.pro02_list ul li img,
.pro03_r ul li img,
.super .swiper-slide img,
.news_r dl dt img,
.about ul li img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.prolist ul li:hover img,
.pro02_list ul li:hover img,
.pro03_r ul li:hover img,
.super .swiper-slide:hover img,
.news_r dl dt:hover img,
.about ul li:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
/**/
.titles {
  overflow: hidden;
  margin: 5.2rem 8% 4.7rem;
}
.titles dl {
  overflow: hidden;
}
.titles dl dt {
  width: 50%;
  float: right;
  font-size: 0;
  overflow: hidden;
  padding-top: 1.5rem;
  margin-bottom: 5.8rem;
}
.titles dl dt img {
  width: 100%;
}
.titles dl dd {
  float: left;
  width: 45%;
}
.titles dl dd h3 {
  line-height: 100%;
  padding-top: 1.5rem;
  position: relative;
  font-size: 2.5rem;
  color: #282828;
  font-weight: normal;
  padding-bottom: 2.5rem;
  margin-bottom: 1.6rem;
  background-image: url(../images/ti_ico.jpg);
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: 5.5rem 4.2rem;
}
.titles dl dd h3 em {
  display: block;
  padding-bottom: 1.1rem;
}
.titles dl dd h3 em span {
  color: #0f4394;
  font-weight: bold;
}
.titles dl dd h3:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 4.5rem;
  height: 0.25rem;
  background-color: #c81309;
}
.titles dl dd p i {
  display: block;
  color: #282828;
  line-height: 2rem;
  font-size: 1.05rem;
  height: 6rem;
  overflow: hidden;
}
.titles dl dd em {
  clear: both;
  display: block;
}
.titles dl dd em a {
  display: inline-block;
  padding: 0 0 0 0.8rem;
  border-radius: 2.6rem;
  background: #c81309;
  font-weight: normal;
  line-height: 2.5rem;
  font-size: 1rem;
  color: #fff;
  transition: all 0.2s;
}
.titles dl dd em a span {
  display: block;
  line-height: 2.5rem;
  background-image: url('../images/c_mor.png');
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: 2.5rem 2.5rem;
  padding-right: 0.8rem;
  width: 2.6rem;
  float: right;
  height: 2.5rem;
}
.titles dl dd em a:hover {
  letter-spacing: 0.2rem;
}
.titles ul {
  overflow: hidden;
}
.titles ul li {
  float: left;
  padding-right: 2%;
  margin-right: 2%;
  border-right: 1px solid #e9e9e9;
  width: 16.7%;
}
.titles ul li b {
  display: block;
  float: right;
  width: 2.5rem;
  margin-top: 1.15rem;
  transition: all 0.2s;
}
.titles ul li em {
  display: block;
  float: left;
  line-height: 100%;
  font-size: 0.9rem;
  color: #4c4c4c;
}
.titles ul li em i {
  display: block;
  padding-bottom: 0.5rem;
  color: #bd1e25;
  font-size: 1.5rem;
}
.titles ul li em i strong {
  display: inline-block;
  line-height: 84%;
  font-size: 3rem;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  font-weight: normal;
}
.titles ul li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}
.titles ul li:hover b {
  animation-duration: 1.5s;
  animation-name: flipInY;
}
.products {
  overflow: hidden;
  background: #f5f5f5;
  padding: 4.2rem 4% 5.7rem;
}
.products h2 {
  text-align: center;
  line-height: 100%;
  padding-bottom: 2.7rem;
  font-weight: normal;
}
.products h2 a {
  font-size: 1.2rem;
  color: #656565;
}
.products h2 a b {
  color: #282828;
  font-size: 2.5rem;
  display: block;
  padding-bottom: 1.2rem;
  line-height: 100%;
}
.products .fltit {
  background: #f0f0f0;
  margin-bottom: 2.6rem;
  height: 5.5rem;
  overflow: hidden;
}
.products .fltit .fllst {
  overflow: hidden;
}
.products .fltit .fllst dl {
  float: left;
  height: 5.5rem;
  margin-right: 0.1rem;
  width: 15.95%;
}
.products .fltit .fllst dl:last-child {
  width: 8.98%;
}
.products .fltit .fllst dl:last-child.on {
  width: 69.5%;
}
.products .fltit .fllst dl dt a {
  float: left;
  display: block;
  background: #0f4394;
  height: 5.5rem;
  padding: 2.1rem 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  width: 100%;
}
.products .fltit .fllst dl dt a b {
  display: block;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 100%;
  color: #fff;
}
.products .fltit .fllst dl dd {
  display: none;
  background: #fff;
  padding: 1.2rem 0 0 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.products .fltit .fi_con p {
  height: 1.9rem;
}
.products .fltit .fi_con p a {
  display: block;
  float: left;
  position: relative;
  font-size: 0.7rem;
  font-weight: 400;
  line-height: 100%;
  color: rgba(0, 0, 0, 0.66);
  padding-left: 0.7rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 1.5%;
}
.products .fltit .fi_con p a:after {
  content: "";
  position: absolute;
  background: #bd1e25;
  width: 0.25rem;
  height: 0.25rem;
  left: 0;
  top: 50%;
  margin-top: -0.125rem;
  border-radius: 6rem;
  z-index: 11;
  transition: all 0.3s linear 0s;
}
.products .fltit .fllst dl dd a:hover {
  color: #bd1e25;
  font-weight: 700;
}
.products .fltit .fllst .on {
  width:58.5%;
  margin-right: 0.1rem;
}
.products .fltit .fllst .on dt a {
  float: left;
  width: 26.5%;
  position: relative;
}
.products .fltit .fllst .on dt a:hover{    background: #c81309;}
.products .fltit .fllst .on dd {
  float: left;
  display: block;
  width: 73.5%;
}
.products .fltit .fi_list {
  overflow: hidden;
  clear: both;
  height: 2.4rem;
  position: relative;
}
.products .fltit .fi_list::before {
  position: absolute;
  left: 0;
  top: 1.5rem;
  content: "";
  height: 1px;
  background: #e1e1e1;
  width: 97%;
}
.products .fltit .fi_list ul li {
  float: left;
  padding: 0 0.4rem;
  margin-right: 1rem;
}
.products .fltit .fi_list ul li a {
  font-size: 0.9rem;
  color: #282828;
  line-height: 100%;
  display: inline-block;
}
.products .fltit .fi_list ul li.cur a {
  color: #bd1e25;
  font-weight: bold;
}
.products .fltit .fi_list ul li.cur {
  height: 1.45rem;
  border-bottom: 0.15rem solid #bd1e25;
  position: relative;
}
.fi_list span {
  display: block;
  float: right;
  width: 1.1rem;
  margin-right: 1rem;
}
.products .fllst2 {
  margin-bottom: 3rem;
}
.products .fllst2 .js-swiper-default {
  overflow: hidden;
}
.pro_cons {
  clear: both;
}
.pro_cons img {
  width: 100%;
}
.pro_cons dl {
  overflow: hidden;
  margin-bottom: 2.6rem;
  background: #fff;
  box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.1);
}
.pro_cons dl dt {
  font-size: 0;
  line-height: 100%;
  float: left;
  width: 50%;
  overflow: hidden;
}
.pro_cons dl dd {
  width: 50%;
  float: right;
  box-sizing: border-box;
  padding: 3rem 3.5% 0;
    line-height: 1.4rem;
  color: #888;
  font-size: 0.8rem;
 
  overflow: hidden;
}
.pro_cons dl dd h3{color: #000;
  font-size: 1.75rem;
  line-height: 100%;
  margin-bottom: 1.5rem;}
.pro_cons dl dd p {    padding-bottom: 1rem;}
.pro_cons dl dd p strong{    color: #000000;
    font-weight: bold;}
.pro_cons dl dd p em {
  display: block;
  padding-bottom: 1rem;
  overflow: hidden;
}
.pro_cons dl dd p em span {
  color: #000000;
  font-weight: bold;
  display: inline-block;
  float: left;
}
.pro_cons dl dd p em i {
  display: inline-block;
  float: right;
  width: 87%;
}
.pro_cons dl dd h4 {
  overflow: hidden;padding-top: 2rem;
}
.pro_cons dl dd h4 a {
  display: inline-block;
  float: left;
  padding: 0 0 0 1.8rem;
  position: relative;
  border-radius: 2.6rem;
  background: #c81309;
  font-weight: normal;
  line-height: 2.5rem;
  font-size: 1rem;
  color: #fff;
}
.pro_cons dl dd h4 a span {
  display: block;
  line-height: 2.5rem;
  background-image: url(../images/c_mor.png);
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: 2.5rem 2.5rem;
  padding-right: 1.1rem;
  width: 2.6rem;
  float: right;
  height: 2.5rem;
}
.pro_cons dl dd h4 i {
  display: inline-block;
  float: left;
  line-height: 2.3rem;
  color: #c81309;
  border: 0.1rem solid #c81309;
  border-radius: 2.3rem;
  font-size: 1rem;
  padding: 0 0.7rem 0 2.5rem;
  margin-left: -2.1rem;
}
.pro_cons ul {
  clear: both;
}
.pro_cons ul li {
  float: left;
  width: 24.25%;
  margin-right: 1%;
  background: #fff;
  line-height: 100%;
  font-size: 100%;
  text-align: center;
  box-sizing: border-box;
  padding: 0.9rem;
  box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.1);
}
.pro_cons ul li:last-of-type {
  margin-right: 0;
}
.pro_cons ul li i {
  display: block;
  padding-top: 1.2rem;
  height: 1.7rem;
  overflow: hidden;
  font-size: 0.82rem;
  color: #282828;
}
/*引子*/
/*产品中心01*/
/*定制*/
/**/
.jimb {
  overflow: hidden;
  background: url(../images/jimb2.jpg) no-repeat center bottom;
  padding: 4rem 3.5% 8rem;
}
.jimb h2 {
  text-align: center;
  line-height: 100%;
  font-weight: normal;
  color: #686868;
  font-size: 1.2rem;
  letter-spacing: 0.1rem;
  padding-bottom: 3.4rem;
}
.jimb h2 i {
  display: block;
  padding-top: 0.9rem;
}
.jimb h2 em {
  display: block;
  font-weight: bold;
  padding-bottom: 1.8rem;
  color: #282828;
  font-size: 2.45rem;
  line-height: 100%;
}
.jimb ul {
  overflow: hidden;
}
.jimb ul img {
  width: 100%;
}
.jimb ul li {
  width: 20%;
  float: left;
  position: relative;
  box-sizing: border-box;
  border-right: 1px solid #d7d7d7;
}
.jimb ul li b {
  display: block;
  position: relative;
  width: 100%;
  z-index: 55;
}
.jimb ul li b img {
  display: block;
  width: 3.4rem;
  height: 3.4rem;
  border-radius: 3.4rem;
  border: 0.5rem solid #f9e7e6;
  margin: 0.6rem auto 2.3rem;
}
.jimb ul li b em {
  font-size: 1.3rem;
  display: block;
  color: #000;
  text-align: center;
  line-height: 100%;
  font-weight: normal;
  position: relative;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.jimb ul li b em span {
  display: block;
  padding-bottom: 0.5rem;
}
.jimb ul li b em::before {
  position: absolute;
  left: 42.5%;
  bottom: 0;
  content: "";
  width: 2.3rem;
  height: 0.2rem;
  background: #c81309;
}
.jimb ul li b i {
  display: block;
  font-weight: normal;
  line-height: 1.5rem;
  font-size: 0.8rem;
  color: #282828;
  margin: 0 10.5%;
  text-align: center;
  height: 7.8rem;
  overflow: hidden;
}
.jimb ul li strong {
  display: none;
  font-size: 0;
  line-height: 0;
}
.jimb ul li:nth-child(5) {
  border-right: none;
}
.jimb ul .cur strong {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.jimb ul .cur i {
  display: none;
}
.jimb ul .cur b img {
  margin-top: 1.3rem;
  border: 0.5rem solid #c81309;
  margin-bottom: 1.3rem;
}
/*优势*/
.super {
  position: relative;
  overflow: hidden;
  background: #f2f2f2;
  padding: 5.7rem 0 6.5rem;
}
.super .swiper-slide {
  width: 100%;
  line-height: 0;
}
.super .swiper-slide img {
  width: 100%;
}
.super h2 {
  position: absolute;
  top: 5.5rem;
  left: 8%;
  z-index: 3;
  border-bottom: 1px solid #c81309;
  width: 30.5%;
  line-height: 100%;
  padding-bottom: 1.7rem;
  color: #535353;
  font-weight: normal;
  font-size: 1.55rem;
}
.super h2 em {
  display: block;
  font-weight: bold;
  color: #000;
  padding-bottom: 1rem;
  font-size: 2.45rem;
  line-height: 100%;
}
.super h2 em span {
  color: #c81309;
  font-size: 5rem;
  line-height: 83%;
  display: inline-block;
}
.super .sup_con2 {
  overflow: hidden;
}
.super .sup_con2 dl dt {
  width: 59%;
  float: right;
  position: relative;
  overflow: hidden;
}
.super .sup_con2 dl dt span {
  color: #fff;
  font-size: 1.3rem;
  position: absolute;
  right: 4%;
  bottom: 15%;
  display: block;
}
.super .sup_con2 dl dd {
  width: 41%;
  float: left;
  box-sizing: border-box;
  padding: 12rem 0 0 8%;
  line-height: 100%;
  font-size: 0.9rem;
  color: #282828;
  line-height: 1.3rem;
}
.super .sup_con2 dl dd h4 {
  line-height: 100%;
  margin-bottom: 1.6rem;
  font-size: 1.7rem;
  color: #000000;
  font-weight: normal;
}
.super .sup_con2 dl dd span {
  display: block;
  padding-left: 1.7rem;
  background-image: url('../images/ys_pic01.png');
  background-repeat: no-repeat;
  background-position: 0.01rem 0.1rem;
  background-size: 1rem 1rem;
  margin-bottom: 0.7rem;
  margin-right: 7%;
}
.sup-nav {
  width: 84%;
  background: #fff;
  position: absolute;
  bottom: 8.4rem;
  left: 8%;
  z-index: 3;
  border-radius: 1.4rem;
}
.sup-nav dl {
  width: 25%;
  float: left;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  box-sizing: border-box;
  padding: 1.2rem 4%;
}
.sup-nav dl:before {
  content: "";
  width: 1px;
  height: 75%;
  background: #e5e5e5;
  position: absolute;
  top: calc(50% - 0);
  left: 0;
}
.sup-nav dl dt {
  padding-top: 0.4rem;
}
.sup-nav dl dt img {
  transition: 1s;
}
.sup-nav dl dd {
  color: #000000;
  font-size: 1.1rem;
  padding-top: 0.5rem;
  height: 2.2rem;
}
.sup-nav dl.active {
  color: #c81309;
  font-weight: bold;
}
.sup-nav dl.active dt img {
  animation-duration: 1.5s;
  animation-name: flipInY;
}
.sup-nav dl.active dd {
  display: block;
}
.sup-nav dl.active dd p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.3rem;
  height: 2.6rem;
}
.sup-nav dl:nth-child(1) {
  border-radius: 4rem 0 0 4rem;
}
.sup-nav dl:nth-child(1):before {
  display: none;
}
.sup-nav dl:nth-child(4) {
  border-radius: 0 4rem 4rem 0;
}
/*应用案例*/
.cases {
  padding: 4.6rem 0 3.5rem 0;
}
.cases h2 {
  text-align: center;
  padding-bottom: 2.7rem;
}
.cases h2 a {
  font-size: 2.3rem;
  color: #282828;
  display: block;
  line-height: 100%;
  overflow: hidden;
}
.cases h2 a span {
  line-height: 100%;
  font-weight: normal;
  padding-top: 1.2rem;
  display: block;
  color: #656565;
  font-size: 1.2rem;
}
.cases h3 {
  text-align: center;
  clear: both;
  padding-top: 2.9rem;
}
.cases h3 a {
  display: inline-block;
  padding: 0 0 0 1.8rem;
  border-radius: 2.6rem;
  background: #c81309;
  font-weight: normal;
}
.cases h3 a span {
  display: inline-block;
  padding-right: 2.6rem;
  line-height: 2.6rem;
  font-size: 1rem;
  color: #fff;
  background-image: url('../images/c_mor.png');
  background-repeat: no-repeat;
  background-position: right 0;
  background-size: 2.6rem 2.6rem;
  padding-right: 3.6rem;
}
.cases ul li {
  float: left;
  width: 32.5%;
  margin-right: 1%;
  background-color: #fff;
  box-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.1);
  font-size: 0.7rem;
  overflow: hidden;
}
.cases ul li:last-child{margin-right:0;}
.cases ul li span {
  display: block;
  overflow: hidden;
}
.cases ul li img {
  width: 100%;
}
.cases ul li a {
  color: #282828;
}
.cases ul li em {
  display: block;
  padding: 1.14rem 1.2rem 0;
  height: 4.1rem;
  overflow: hidden;
  line-height: 1.4rem;
}
.cases ul li em i {
  display: block;
}
.cases ul li em i strong {
  font-weight: normal;
  padding-right: 2.2rem;
}
/*新闻*/
.news {
  padding: 4.8rem 0 7rem;
  background: #f5f5f5;
}
.news_nav {
  margin-bottom: 3rem;
  overflow: hidden;
}
.news_nav h2 {
  float: left;
}
.news_nav h2 a {
  font-size: 2.3rem;
  color: #282828;
  display: block;
  line-height: 100%;
  overflow: hidden;
}
.news_nav h2 a span {
  line-height: 100%;
  font-weight: normal;
  padding-top: 1.2rem;
  display: block;
  color: #656565;
  font-size: 1.2rem;
}
.news_nav ul {
  float: right;
}
.news_nav ul li {
  float: left;
  overflow: hidden;
  margin-left: 1rem;
  margin-top: 0.7rem;
  border-radius: 2.7rem;
}
.news_nav ul li a {
  font-size: 1.2rem;
  color: #282828;
  display: block;
  line-height: 2.7rem;
  padding: 0 0.9rem 0 3rem;
  background-image: url('../images/news_ico1.png');
  background-repeat: no-repeat;
  background-position: 0.9rem 0;
  background-size: 1.8rem 2.7rem;
}
.news_nav ul li.on {
  background-color: #c81309;
}
.news_nav ul li.on a {
  color: #fff;
  background-image: url('../images/news_ico11.png');
  background-repeat: no-repeat;
  background-position: 0.9rem 0;
  background-size: 1.8rem 2.7rem;
}
.news_nav ul li:nth-child(2) a {
  background-image: url('../images/news_ico2.png');
  background-repeat: no-repeat;
  background-position: 0.9rem 0;
  background-size: 1.8rem 2.7rem;
}
.news_nav ul li:nth-child(2).on a {
  background-image: url('../images/news_ico21.png');
  background-repeat: no-repeat;
  background-position: 0.9rem 0;
  background-size: 1.8rem 2.7rem;
}
.news_nav ul li:nth-child(3) a {
  background-image: url('../images/news_ico3.png');
  background-repeat: no-repeat;
  background-position: 0.9rem 0;
  background-size: 1.8rem 2.7rem;
}
.news_nav ul li:nth-child(3).on a {
  background-image: url('../images/news_ico31.png');
  background-repeat: no-repeat;
  background-position: 0.9rem 0;
  background-size: 1.8rem 2.7rem;
}
.news_r {
  overflow: hidden;
}
.news_qie .news_dl {
  display: block;
  overflow: hidden;
}
.news_qie .news_dl dl {
  width: 46.2%;
  float: left;
  position: relative;
  background-color: #fcfcfc;
}
.news_qie .news_dl dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.news_qie .news_dl dl dd {
  overflow: hidden;
  padding: 1.7rem 1.25rem 1.8rem 1.5rem;
}
.news_qie .news_dl dl dd em {
  display: block;
  float: left;
  line-height: 100%;
  color: #666;
  font-size: 0.8rem;
}
.news_qie .news_dl dl dd em span {
  display: block;
  line-height: 100%;
  padding-bottom: 0.4rem;
  font-size: 1.3rem;
}
.news_qie .news_dl dl dd p {
  width: 85%;
  float: right;
  color: #a3a3a3;
  font-size: 0.72rem;
  line-height: 115%;
  overflow: hidden;
  margin-top: 0.1rem;
}
.news_qie .news_dl dl dd p i {
  display: block;
  overflow: hidden;
  color: #000;
  font-size: 0.82rem;
  margin-bottom: 0.6rem;
}
.news_qie .news_dl ul {
  float: right;
  width: 52.3%;
}
.news_qie .news_dl ul li {
  overflow: hidden;
  padding: 0.85rem;
  background: #fff;
  box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.1);
  margin-bottom: 0.61rem;
}
.news_qie .news_dl ul li b {
  display: block;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  float: left;
  width: 20.7%;
}
.news_qie .news_dl ul li b img {
  width: 100%;
}
.news_qie .news_dl ul li i {
  width: 76.5%;
  float: right;
  margin-top: 1rem;
  color: #666;
  font-size: 0.7rem;
}
.news_qie .news_dl ul li i em {
  display: block;
  font-size: 0.8rem;
  color: #000000;
  margin-bottom: 0.25rem;
}
.news_qie .news_dl ul li:hover {
  background-color: #dadada;
}
/**/
.abouts {
  position: relative;line-height: 100%;font-size: 0;
}
.abouts img {
  width: 100%;
}
.abouts .a_tex {
  position: absolute;
  left: 0;
  top: 22%;z-index: 999;
  width: 44.8%;
  background: url(../images/a_bg.png) repeat-y;
  background-size: 100% auto;
  box-sizing: border-box;
  padding: 5% 7% 0 8%;
}
.abouts .a_tex h3 {
  line-height: 100%;
  font-size: 1.5rem;
  color: #2f2f2f;
  font-weight: bold;
  letter-spacing: 0.1rem;
  padding-bottom: 1.3rem;
  margin-bottom: 2rem;
  position: relative;
}
.abouts .a_tex h3 span {
  display: block;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 100%;
  padding-bottom: 0.6rem;
}
.abouts .a_tex h3:before {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  width: 5rem;
  height: 0.25rem;
  background: #c81309;
}
.abouts .a_tex p {
  color: #4c4c4c;
  font-size: 0.8rem;
  line-height: 1.8rem;
  height: 10.5rem;
  overflow: hidden;
}
/**/
.abo {
  overflow: hidden;
  padding: 2.9rem 0 2.4rem;
  margin-left: 8%;
}
.abo ul li {
  float: left;
  border-left: 1px solid #bebebe;
  padding: 0.5rem 3.3% 1.1rem;
}
.abo ul li i {
  display: block;
  float: left;
  width: 2.8rem;
  margin-right: 0.4rem;
}
.abo ul li em {
  display: block;
  float: left;
  font-size: 1rem;
  color: #333333;
  font-weight: bold;
  padding-top: 0.2rem;
}
.abo ul li em span {
  display: block;
  line-height: 100%;
  font-weight: normal;
  color: #b6b6b6;
  text-transform: uppercase;
  font-size: 0.75rem;
  padding-top: 0.7rem;
}
.abo ul li:first-child {
  border-left: none;
}
/*友情链接*/
.f_link {
  overflow: hidden;
  position: relative;
  z-index: 202;
  font-size: 0.7rem;
  color: rgba(255, 255, 255, 0.5);
  height: 4.4rem;
  margin-top: -4.15rem;
  text-align: right;
  clear: both;
}
.f_link p a {
  color: rgba(255, 255, 255, 0.5);
  padding: 0 0.5rem 0 0;
}
.f_link p a:hover {
  color: rgba(255, 255, 255, 0.8);
}
.f_link p {
  padding-right: 8%;
  overflow: hidden;
  clear: both;
  line-height: 100%;
}
/**/
html {
  font-size: 12px;
  -webkit-text-size-adjust: none;
}
@media screen and (min-width: 1200px) {
  html {
    font-size: 12.5px;
  }
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 13.33333px;
  }
}
@media screen and (min-width: 1366px) {
  html {
    font-size: 14.22916px;
  }
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 16.66666px;
  }
}
@media screen and (min-width: 1800px) {
  html {
    font-size: 18.75px;
  }
}
@media screen and (min-width: 1920px) {
  html {
    font-size: 20px;
  }
}
/**/
@keyframes warn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
@keyframes warn2 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 8;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
/**/
@-webkit-keyframes shake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    -webkit-transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
  }
}
@keyframes shake {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    transform: translate3d(10px, 0, 0);
  }
}
/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
